unit UnitFrmACPopup;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, UnitFramePopup;

type
  TFrmACPopup = class(TForm)
    procedure FormCreate(Sender: TObject);
  private
        { Private declarations }
        ac : TACPopup;
  public
        { Public declarations }
        procedure ShowPopup(x,y : integer);
        procedure AutoPopulate;
  end;

var
  FrmACPopup: TFrmACPopup;

implementation

{$R *.dfm}

procedure TFrmACPopup.AutoPopulate;
begin
    ac.AutoPopulate;
end;

procedure TFrmACPopup.FormCreate(Sender: TObject);
begin
    ac := TACPopup.create(self);
    ac.parent := self;
end;

procedure TFrmACPopup.ShowPopup(x, y: integer);
begin
    //self.Show;
    ac.ShowPopup(x,y);
end;

end.
